ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Simple Forum Plugin - SQL Injection

Product
Simple:Press
Description
Because of this vulnerability in ahah/sf-profile.php, the attackers can execute arbitrary SQL commands via the "u" parameter.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2008-7040
Versions
Affected In <= 1.0
Fixed In 1.1
Disclosure date
2009-08-23
Credits
S@BUN